{
    "@Redfish.Copyright": "Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright.",
    "@odata.type": "#ThermalEquipment.v1_1_2.ThermalEquipment",
    "Id": "ThermalEquipment",
    "Name": "Cooling Equipment",
    "Status": {
        "State": "Enabled",
        "HealthRollup": "OK"
    },
    "CDUs": {
        "@odata.id": "/redfish/v1/ThermalEquipment/CDUs"
    },
    "CoolingLoops": {
        "@odata.id": "/redfish/v1/ThermalEquipment/CoolingLoops"
    },
    "@odata.id": "/redfish/v1/ThermalEquipment"
}